.farbig, .formular legend, .zwischenueberschrift_2 td,
	.zwischenueberschrift_3 td {
	color: #B22222
}

.hg_farbig, .unterlegt, .raquo, .laquo, .nach_oben {
	background-color: #B22222
}

.highlighted {
	background-color: #FBF1F2
}

@media screen {
	.topnavigation, .navigationsspalte, .rechte_marginalienspalte, input[type=text]:focus,
		input[type=email]:focus, input[type=number]:focus, input[type=password]:focus,
		input[type=search]:focus, input[type=tel]:focus, input[type=url]:focus,
		textarea:focus, select:focus {
		border-color: #B22222
	}
	h1, h2, h3, h4, .zurueck {
		color: #B22222
	}
	h1 a, h2 a, h3 a, .weiter, a.aktiv, .bewertet {
		color: #B22222
	}
	a.farbig, .farbig a, a:focus, a:hover, a:active {
		color: #B22222 !important
	}
	.klappbox a, .tabs a, .ep_toolbox {
		background-color: #FBF1F2 !important
	}
	.navi_pfeil, .navi_pfeil_links {
		background-color: #B22222
	}
	</
	style
	>
}

.navigationsspalte a {
	background-color: transparent !important;
}

@media print {
	.page {
		border-top-color: #B22222;
	}
}

*, *:before, *:after {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-moz-webkit-sizing: content-box;
}

.content, .content *, .content *:before, .content *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-moz-webkit-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.6em;
}

.header {
	padding-bottom: 10px;
}

.breadcrumbs input {
	color: #666;
}

.breadcrumbs input:hover, .breadcrumbs input:active, .breadcrumbs input:focus
	{
	color: #B22222;
}

.nav-tabs {
	padding: 0px;
	margin: 0px;
	border-bottom-width: 0px;
}

.nav-tabs>li, .nav-tabs>div.dropdown>li {
	min-width: 93px;
	border: 1px solid #E5E5E5;
	margin: 0px;
	border-radius: 0px;
	margin: 0px;
}

.nav-tabs>li a, .nav-tabs>div.dropdown>li .dropdown-btn-link {
	background-color: #f5f5f5;
	display: block;
	padding: 2px 5px;
	margin: 0px;
	border-radius: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.42857;
	border: 1px solid transparent;
}

.nav-tabs>li input, .nav-tabs>div.dropdown>li input {
	background-color: #f5f5f5;
	display: block;
	padding: 2px 5px;
	margin: 0px;
	border-radius: 0px;
	font-weight: bold;
	text-decoration: none;
}

.nav-tabs>li a:hover, .nav-tabs>div.dropdown>li .dropdown-btn-link:hover {
	background-color: #FFFFFF;
	border: 1px solid transparent;
}

.nav-tabs>li.active a, .nav-tabs>div.dropdown>li.active .dropdown-btn-link {
	color: #B22222;
	border: 0px;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid transparent;
}

.nav-tabs>li.active, .nav-tabs>div.dropdown>li.active {
	min-width: 93px;
	background-color: #FFF;
	border: 1px solid #E5E5E5;
}
/*border-bottom-width:0px;*/
.nav-tabs>li:not (.active ), .nav-tabs>div.dropdown>li:not (.active ){
	color: #4F4F4F;
}

.dropdown-btn-link {
	font-size: 11px;
	padding: 2px 5px;
	font-weight: bold;
	color: rgb(178, 34, 34);
}

.dropdown-btn-link:hover {
	font-size: 11px;
	padding: 2px 5px;
	font-weight: bold;
	color: rgb(178, 34, 34);
	text-decoration: none;
}



.dropdown-content li a {
	background-color: #FFF;
	font-weight: normal;
	font-size: 100%;
	color: #666;
	padding: 3px 5px !important;
	text-decoration: none;
}

.dropdown-content li a:hover {
	background-color: #FFF;
	font-weight: normal;
	font-size: 100%;
	color: #B22222;
}

.dropdown-content li a#dropdown-heading {
	font-weight: bold;
}

.dropdown-content li {
	padding: 1px !important;
	float: none !important;
	margin: 0px !important;
	line-height: 1.42857;
}

.dropdown-content li.divider {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 3px !important;
	margin-right: 3px !important;
	background-color: #FFF;
	border-width: 0px;
	border-bottom: 1px solid #CCC;
}

tr.table-header {
	color: #333;
}

table.table-hover tbody tr:hover {
	background-color: #f2dede;
}

div.panel-primary, div.panel-primary div.panel-heading, div.panel-primary div.panel-body,
	div.panel-primary div.panel-footer, div.panel-default, div.panel-default div.panel-heading,
	div.panel-default div.panel-body, div.panel-default div.panel-footer {
	border-color: #e5e5e5;
	border-radius: 0px;
}

div.panel-primary div.panel-heading, div.panel-primary div.panel-footer,
	div.panel-default div.panel-heading, div.panel-default div.panel-footer
	{
	background-color: #f5f5f5;
}

div.panel-primary div.panel-heading h3, div.panel-default div.panel-heading h3
{
	font-size: 14px;
	color: #b22222;
	margin: 0px;
}

div.panel-primary div.panel-heading h4, div.panel-default div.panel-heading h4
{
	font-size: 11px;
	color: #b22222;
	margin: 0px;
}

.centered-label {
	vertical-align: middle;
	font-weight: bold;
}

#btn-login, #btn-logout {
	padding: 2px 4px !important;
}

.btn-default {
	padding: 6px 12px !important;
	font-size: 14px !important;
}

.btn-primary {
	padding: 6px 12px !important;
	font-size: 14px !important;
}

noscript {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
}

.form-control {
	height: auto;
}

.row {
	margin-top: 5px;
}

.panel-title {
	font-size: 100%;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	z-index: 1337;
	/* margin-top: 23px; */
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
}

.eine_spalte_gr {
	width: 711px;
}

.panel-footer > form {
	margin-bottom: 0px !important;
}

div.alert {
	padding: 10px;
}

div.alert > b {
	margin: 0px;
}

span.glyphicon-floppy-disk {
	font-size:1.1em !important;
	vertical-align:middle;
}

/*********************************************************************************************************************/

.navigationsspalte form {
	padding: 0px;
	margin: 0px;
}

.navigationsspalte .btn-link {
	border-bottom: 1px solid #fff;
	text-align: left;
	line-height: 1.2em;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 5px 8px;
	width: 166px;
	color: #333;
}

.navigationsspalte .btn-link.aktiv {
	color: #B22222 !important;
}

.navigationsspalte .btn-link.ebene1 {
	font-weight: 700;
}

.navigationsspalte .btn-link.ebene2 {
	padding-top: 4px !important;
}

.navigationsspalte .btn-link.ebene3 {
	padding: 3px 8px 3px 18px !important;
	width: 156px !important;
}

.navigationsspalte .btn-link:hover {
	color: #B22222 !important;
	text-decoration: underline;
}

.navigationsspalte .btn-link:hover {
	color: #B22222 !important;
	text-decoration: underline;
}

a.btn {
	text-decoration: none;
}

a.btn:hover, a.btn:focus, a.btn:active {
    text-decoration: none;
    color: #ccc !important;
    outline: none;
}

a.btn.btn-primary:hover, a.btn.btn-primary:focus, a.btn.btn-primary:active {
    text-decoration: none;
    color: #fff !important;
    outline: none;
}

a.btn.btn-default:hover, a.btn.btn-default:focus, a.btn.btn-default:active {
    color: #333 !important;
}

a.close {
	text-decoration: none;
}

a.close:hover, a.close:focus, a.close:active {
	outline: none;
	text-decoration: none;
	color: #000 !important;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: .5;
}

input[type='checkbox'].icon-checkbox{display:none}
input[type='checkbox'].icon-checkbox+label .unchecked{display:inline}
input[type='checkbox'].icon-checkbox+label .checked{display:none}
input[type='checkbox']:checked.icon-checkbox{display:none}
input[type='checkbox']:checked.icon-checkbox+label .unchecked{display:none}
input[type='checkbox']:checked.icon-checkbox+label .checked{display:inline}